Subject: [6lo] 6lo plugtest Final Call : Please Read

From: Samita Chakrabarti <[email-masked]>
Date: Sat, 3 Oct 2015 00:47:14 +0000

Hello 6lo/6lowpan developers:

The 6lo-Chairs are helping ETSI plug fest team to co-ordinate  the planning for 1st 6lo test event scheduled
at Yokohoma, Japan on 6th Nov -8th Nov. [ Friday - Sunday following IETF]

The event is free of charge but it REQUIRES registration for Planning and budget etc.
Please REGISTER ASAP if you are planning to test  your implementation at Yokohama!

The test  plan is being written by two 6lo experts: The scope is  :

Baseline documents: RFC4944, RFC6282, RFC6775

-          6lowpan - IEEE 802.15.4

-          draft-ietf-6lo-6lobac-02

-          draft-ietf-6lo-dect-ule-02

-          draft-ietf-6lo-btle -17

-          draft-ietf-6lo-nfc-01

We are trying to gauge people's interests in participating at Yokohama event !

If you are planning to  attending the ETSI 6lo plugfest, please let  6lo-chairs  know by Monday, EoD Oct 5th, 2015.

I'd like to facilitate a phone meeting discussing  the plugtest event details with the event -coordinators.

If you like to test any other 6lo documents that are not on this list, please discuss on the mailing list.

Successful test-event is the key for the completion of the protocol specification development.

Thanks,
-Samita

---

From: Samita Chakrabarti <[email-masked]>
Date: Sat, 3 Oct 2015 01:50:52 +0000

The registration link :
http://www.etsi.org/news-events/events/1003-6lo-plugtests

-Samita
From: 6lo [mailto:[email-masked]] On Behalf Of Samita Chakrabarti
Sent: Friday, October 02, 2015 5:47 PM
To: [email-masked]; [email-masked]
Cc: Miguel Angel Reina Ortega ([email-masked])
Subject: [6lo] 6lo plugtest Final Call : Please Read

-          draft-ietf-6lo-nfc-01

Thanks,
-Samita